/*********** CSS Document ***********/
/* Author: Albert Zsolt             */
/* E-mail: albert.zsolt@hdsnet.hu   */
/* Date: 2007.07.26.                */
/* Project: Agrárshop               */
/*********** CSS Document ***********/


/*********************************************************/
/* Állítható paraméterek                                 */
/* Fejléc szövegének színe                               */
#popup_title {color:#ffffff;}
/*                                                       */
/* Fejléc szövegének színe                               */
#popup_content_body { background-color:#ffffff;}
/*                                                       */
/* Kép keretének tulajdonságai.                          */
/* Ha border > 1px, akkor bele kell                      */
/* számítani a kép méreteibe.                            */
#popup_image_container img {border:1px solid #eba770;}
#popup_text img {border:1px solid #eba770;}
/*                                                       */
/* Kép szövegének tulajdonságai                          */
.text_title {
	color:#ffffff;
	background-color:#ff7200;
	border:1px solid #c55d09;
	font-weight:bold;
}
/*********************************************************/

#rf_gallery {
	position:absolute;
}

.rf_gallery_class {
	position:absolute;
}

#rf_gallery_left {
	float:left;
}

#rf_gallery_right {
	float:right;
}

#popup_header {
	float:left;
	overflow:hidden;
	font-family:Tahoma;
}

#popup_top_left {
	background-image:url(../../images/popup/top_left.jpg);
	float:left;
	overflow:hidden;
}

#popup_top_center {
	height:34px;
	background-image:url(../../images/popup/top_center.jpg);
	float:left;
	font-size:0;
	cursor:default;
}

#popup_top_right {
	background-image:url(../../images/popup/top_right.jpg);
	float:left;
	overflow:hidden;
}

#popup_arrow {
	background-image:url(../../images/popup/arrow.jpg);
	background-repeat:no-repeat;
	background-position:3px 13px;
	width:3px;
	height:5px;
	float:left;
	padding:13px 0 0 3px;
	overflow:hidden;
}

#popup_title {
	line-height:28px;
	font-weight:bold;
	font-size:12px;
	float:left;
	padding-left:10px;
}

#popup_close {
	width:19px;
	height:19px;
	float:right;
	background-image:url(../../images/popup/close.jpg);
	margin-top:5px;
	display:block;
	overflow:hidden;
}

#popup_close a {
	width:19px;
	height:19px;
	float:right;
	display:block;
	font-size:11px;
}

.popup_body {
	float:left;
	font-family:Tahoma;
}

#popup_content_left {
	background-image:url(../../images/popup/middle_left.jpg);
	float:left;
	overflow:hidden;
}

#popup_content_right {	
	background-image:url(../../images/popup/middle_right.jpg);
	float:left;
	overflow:hidden;
}

#popup_content_body {
	float:left;
	font-size:11px;
}

#popup_footer {
	float:left;
}

#popup_bottom_left {
	background-image:url(../../images/popup/bottom_left.jpg);
	float:left;
	overflow:hidden;
}

#popup_bottom_center {
	background-image:url(../../images/popup/bottom_center.jpg);
	float:left;
	overflow:hidden;
}

#popup_bottom_right {
	background-image:url(../../images/popup/bottom_right.jpg);
	float:left;
	overflow:hidden;
}

#popup_table {
	border-collapse:collapse;
	float:left;
}

#popup_leftbutton_container_bg {
	background-image:url(../../images/popup/left_button.jpg);
	width:36px;
	height:65px;
	margin:auto;
}

#popup_image_container {
	text-align:center;
}

img {
	margin:auto;
	padding:0;
	display:block;
}

.button_visible {
	visibility:visible;
}

.button_visible img {
	border:0;
}

.button_invisible {
	visibility:hidden;
}

.text_title {
	float:left;
	text-align:center;
	margin:5px 0 0 0;
	padding:3px 0 3px 0;
	overflow:hidden;
}